  #topHead .thead{display: flex;justify-content: space-between;}
    a{text-decoration: none;}
.navbar-brand{ text-transform: uppercase;}
.navbar-light .navbar-nav .nav-link {
    text-transform: uppercase;
}
    @media (min-width:768px) {
        .carousel-item{height: 100vh;}
        .navbar-nav .nav-item{line-height: 40px;}
        .navbar-brand{
            font-size: 30px;
    font-weight: bold;
    color: #672d33 !important;
        }
        .navbar-light .navbar-nav .nav-link {
    color: black;
}
    }
    @media (max-width:768px) {
        .carousel-item{height: 60vh;}
        header{background-color: #db952b!important; color: white!important;}
        header a{color: white!important;}
    }
   
    .navbar-light .navbar-toggler {
    color: white;
    border-color: white;
}

    .carousel-item img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    *{font-family: "Mulish", sans-serif;}
    h1,h2,h3,h4,h5,h6{
        font-family: "Playfair Display", serif;   
    }
    strong{font-family: "Playfair Display", serif;}
    h2,h1{color: #db952b;}
    h3,h4{color: #7e3843;}
    .color1{color: #db952b;}
    .color2{color: #7e3843;}

    footer{background-color: #7e3843;}
    #header{
            background-color: #db952b;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 100;
    }
    #topHead a{color: white;}

    header{background-color: white;}
    @media (min-width:768px) {
    .dropdown:hover .dropdown-menu{
        display: block;
    }
    .dropdown-menu {
        border-top: 2px solid #cb1628;
    border-radius: 0px;
}
.dropdown-menu{position: relative;}
.dropdown-menu::before {
    content: "";
    display: block;
    position: absolute;
    top: -10px;
    left: 20px;
    /* border-color: #FFEB3B; */
    border-bottom: 8px solid #CB1629;
    /* background-color: #FFEB3B; */
    border-left: 8px solid #ffffff;
    border-right: 8px solid #ffffff;
}
.dropdown-menu li{
    border-bottom: 1px solid #cb1628;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    background-color: #cb1628;
}
.navbar-nav .nav-link{border-top: 2px solid #ffffff00;}
.navbar-nav .nav-link:hover{border-top: 2px solid #cb1629;}
    }

    @media (max-width:768px) {
    .dropdown-menu{background-color: #7e3843;}
    .dropdown-menu li{
    border-bottom: 1px solid #ffffff;
}
    }

.vh-50{
    height: 50vh;
}
.dropdown-menu{
    margin: 0!important;
    padding: 0;
}

.btn-danger {
    color: #fff;
    background-color: #7e3843;
    border-color: #7e3843;
}
  @media (min-width:768px) {
  .img-about{
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
  } 
}

@media (max-width:768px) {
    .heading{text-align: center;}
}

.heading{margin-bottom: 1.5em;}
.room-img{
        position: relative;
    }
    .room-img .room-no{
    position: absolute;
    top: 0;
    left: 0;
    margin: 10px;
    color: white;
    background-color: #db952b;
    padding: 2px 10px;
    border-radius: 10px;
    }
    .bg-img-1{
        background-image: url(assets/images/slider/1.avif);
        background-attachment: fixed;
        background-size: cover;
        background-position: center;
    }
   
        #rooms .card-body{
            display: flex;
    justify-content: space-between;
        }
        #rooms .btn{white-space: nowrap;}
        #rooms h5,#rooms .btn{margin: auto 0px;}
     .left-to-buttom{
            box-shadow: -34px 34px 0px 0px #db952b;
    width: 90%;
    margin-bottom: 34px;
    margin-left: 10%;
        }
        .right-to-buttom{
            box-shadow: 34px 34px 0px 0px #db952b;
    width: 90%;
    margin-bottom: 34px;
        }
         #gallery .img-cover {
    height: 300px;
    object-fit: cover;
    object-position: center;
}
 .fo-bar{justify-content: space-between;}
     footer{color: white;}
     footer a{color: white;}
     .f-widget .ul-line li{
        border-bottom: 1px solid #ffffff47;
    padding: 6px 0px;
     }

     @media (max-width:768px) {
        .fo-bar{text-align: center;}
        .fo-bar ul{justify-content: center;}
        footer{
            padding-bottom: 50px;
        }
     }
       #phone-footer li{padding: 6px;border-right: 1px solid #00000063;width: 100%;}
    #phone-footer ul{justify-content: space-between;text-align: center;}
    #phone-footer{background-color: white;position: fixed;width: 100%;bottom: 0;}
    .res{
        position: fixed;
    z-index: 100;
    right: -38px;
    top: 50%;
    rotate: -90deg;
    }
     #page-tittle-image {
        height: 60vh;
        position: relative;
         /* overflow: hidden; */

    }

    .img-1 {
        position: absolute;
        height: 100%; 
        top: 0;
        left: 0;
        width: 100%;
    }

    #page-tittle-image .img-1 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;

    }
    .hover-zoom {
    transition: transform 0.5s ease;
  } 
   .hover-zoom:hover {
    transform: scale(1.05);
  }
   .gallery-img {
      transition: transform 0.3s ease;
      cursor: pointer;
      border-radius: 10px;
    }
    .gallery-img:hover {
      transform: scale(1.05);
    }
    .modal-content {
      background: transparent;
      border: none;
    }
    .modal-body img {
      width: 100%;
      border-radius: 10px;
    }
    .btn-close {
      background-color: white !important;
      border-radius: 50%;
      padding: 8px;
      opacity: 0.9;
    }
    @media (min-width:768px) {
    .count-md-2{
        column-count: 2;
    }
}

.navbar-brand{
        line-height: 20px;
}
@media (max-width:768px) {
    .navbar-brand .teg-text{font-size: 9px;} 
}
@media (min-width:768px) {
    .navbar-brand .teg-text{font-size: 12px;} 
}

footer a:hover{
    color: #db952b;
}

    .bg-color2{background-color: #7e3843;}
    .bg-color3{background-color: #db952b;}
    .ul-icon{list-style-image: url(assets/svg/check.svg);}
    .img-att{
        height: 200px;
        object-fit: cover;
        object-position: center;
    }
    .teg{color: #7e3843;}
    .card-bgcolor-2{
        background-color: #3d141a9e;
    }

    .bg-img-color1 {
        position: relative;
        z-index: 1;
        background-image: url(../images/slider/1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .bg-img-color1::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #7e384396;
        z-index: -1;
    }


    .bg-img-color2 {
        position: relative;
        z-index: 1;
        background-image: url(../images/slider/2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
    }

    .bg-img-color2::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #7e384396;
        z-index: -1;
    }
    .w-img{
        height: 280px;
        object-fit: cover;
        object-position: center;
        width: 100%;
    }

    @media (min-width:768px) {
        .count-md-2{column-count: 2;}
    }